@charset "UTF-8";
/* ==========================
common
==========================*/
body {
    font-family: 'Noto Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    font-style: normal;
    color: var(--primary-black, #272833);
    background-color: var(--primary-white, #F5F7F8);
    line-height: 1.5;
}
.sub-title__jptitle {
    letter-spacing: 0.01em;
}
.reserve__btn--sub p {
    letter-spacing: 0px;
}
.hero__catch--en2-1 {
    width: clamp(600px, 68%, 900px);
    padding: 5px 10px;
    background-color: white;
    clip-path: inset(0 100% 0 0); 
    transition: clip-path 1s ease-out;
    transition-delay: .5s;
    z-index: 1;
}
#opening.active .hero__catch--en2-1 {
    clip-path: inset(0 0 0 0); 
}
  
.hero__catch--en2-2 {
    width: clamp(474px, 54.7%, 712px);
    padding: 5px 10px;
    background-color: white;
    margin-top: 5px;
    clip-path: inset(0 100% 0 0); 
    transition: clip-path 0.8s ease-out;
    transition-delay: 1.3s;
    z-index: 1;
}
#opening.active .hero__catch--en2-2 {
    clip-path: inset(0 0 0 0); 
}
/* camp */
.stay__camp::after{
        transform: translateY(-72px);
}
/* cottage */
.cottageset__gaiyou__item dt {
    width: auto;
} 
.cottageset__gaiyou__item dd {
    margin-left: 2%;
    width: auto;
}
/* facility */
.facility__point {
    color:var(--primary-blue);
    font-weight: 600;
}
.facility__gaiyou__item dt {
    width: 48%;
    max-width: 200px;
}
/* access */
.access__openhour h3 {
    letter-spacing: 0.01em;
}
.openhour {
    grid-template-columns: repeat(auto-fit, 300px);
}
@media screen and (max-width: 1200px) {
    .relatedbtn__item4 {
        min-height: 120px;
    }
    .relatedbtn__topics {
        margin-top: 0;
    }
}
@media screen and (max-width: 768px) {
    /* common */
    .footer__nav__btn {
        font-size: clamp(1.4rem, calc(15 / 375 * 100vw), 1.6rem);
    }
    /* top */
    .hero__catch--en2-1 {
        width: clamp(315px, 98%, 489px);
        padding: 5px 10px;
        background-color: white;
        clip-path: inset(0 100% 0 0); 
        transition: clip-path 1s ease-out;
        transition-delay: .5s;
        z-index: 1;
    }
    #opening.active .hero__catch--en2-1 {
        clip-path: inset(0 0 0 0); 
    }
    
    .hero__catch--en2-2 {
        width: clamp(194px, 60%, 301px);
        padding: 5px 10px;
        background-color: white;
        margin-top: 5px;
        clip-path: inset(0 100% 0 0); 
        transition: clip-path 0.8s ease-out;
        transition-delay: 1.3s;
        z-index: 1;
    }
    #opening.active .hero__catch--en2-2 {
        clip-path: inset(0 0 0 0); 
    }
    .hero__catch--en2-3 {
        width: clamp(227px, 71%, 353px);
        padding: 5px 10px;
        background-color: white;
        margin-top: 5px;
        clip-path: inset(0 100% 0 0); 
        transition: clip-path 0.8s ease-out;
        transition-delay: 2.3s;
        z-index: 1;
    }
    #opening.active .hero__catch--en2-3 {
        clip-path: inset(0 0 0 0); 
    }
    .hero__catch--en2-4 {
        width: clamp(174px, 54%, 270px);
        padding: 5px 10px;
        background-color: white;
        margin-top: 5px;
        clip-path: inset(0 100% 0 0); 
        transition: clip-path 0.8s ease-out;
        transition-delay: 3s;
        z-index: 1;
    }
    #opening.active .hero__catch--en2-4 {
        clip-path: inset(0 0 0 0); 
    }
    .concept__title {
        width: auto;
    }
    .parallax-container1 {
        top: -1%;
    }
    .facility__content {
        margin-top: 20px;
    }
    .stay__camp::after{
        transform: translateY(-66px);
    }
    /* camp */
    
}
/* 460px */
@media screen and (max-width: 460px) {
    .stay__camp::after{
        transform: translateY(-60px);
    }
}
/* 425px */
@media screen and (max-width: 425px) {
    /* camp */
    .freesite__title h5 {
        font-size: 1.6rem;
        font-weight: 600;
    }
    /* faq */
    .faq__title .sub__title__group h2{
        font-size: 1.7rem;
    }
    /* contact */
    .wpcf7-list-item {
        margin: 0 0 0 0;
    }
}